<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>footer</title>
    <link rel="stylesheet" href="./footer.css">
</head>

<body>
    <footer>
        <div class="footer-info">
            <div class="footer-info__logo">
                <h4>LOGO</h4>
                <p class="footer-info__caption">SOLOGON COMPANY</p>
            </div>
            <div class="footer-info__link">
                <ul>
                    <li><a href="#">Weebly Themes</a></li>
                    <li><a href="#">Pre-Sale FAQS</a></li>
                    <li><a href="#">Submit A Ticket</a></li>
                </ul>
            </div>
            <div class="footer-info__link">
                <ul>
                    <li><a href="#">Services</a></li>
                    <li><a href="#">Theme Tweak</a></li>
                </ul>
            </div>
            <div class="footer-info__form">
                <p>Subscribe to our email list and we'll<br>
                    keep you informed of new Weebly<br>
                    theme release updates exclusive<br>
                    deals abd Weebly tutorials
                </p>
                <form action="#">
                    <input class="email" type="email" name="email" placeholder="Your Email" required>
                    <input class="btn" type="submit" value="Submit">
                </form>
            </div>
        </div>
        <hr>
        <div class="footer-menu">
            <nav>
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Features</a></li>
                    <li><a href="#">Page Layouts</a></li>
                    <li><a href="#">Pages</a></li>
                    <li><a href="#">Store</a></li>
                </ul>
            </nav>

            <div class="footer-menu__social">
                <ul>
                    <li><a href="#"></a></li>
                    <li><a href="#"></a></li>
                    <li><a href="#"></a></li>
                </ul>
            </div>
        </div>
        <p class="footer-copyright">&copy;Copyright. All rights reserved</p>
    </footer>
</body>

</html>